<?php
session_start();
$_SESSION['login_user']=="";
session_unset();
//session_destroy();
$_SESSION['errmsg']="You have successfully logout";
?>
<script language="javascript">
document.location="https://vinayakamissions.com/vmcc-ticket/adminlogin/index.php";
</script>
